@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------
[client] Screen Stylesheet
version:   1.0
date:      01/03/07
author:    Peter Koopman
email:    peter@zulu.co.nz

website:   http://www.scribbledesign.co.nz

/* Remove margin, padding and border from everything
-----------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
a {
	/* get rid of link outlines in firefox */
	outline-color:transparent;
	outline-style:none;
	outline-width:medium;
}

/* Set up the document
-----------------------------------------------------------------------------*/
body{
	font: 62.5%/1.5  "Lucida Grande", "Lucida Sans", Tahoma, Verdana, sans-serif;
	background-color:#415879;
	color: #000;	
	text-align:center;
}
#wrapper{ 
	width: 690px; /* Set page width here - you can also use percentage */
	text-align:left;  
	margin-left:auto; 
	margin-right:auto; 
	margin-top:2em;
	background-color: #FFF;
}

/* Typography
-----------------------------------------------------------------------------*/
h1{font-size: 2.2em; /* Equivalent to 22pt */}
h2{font-size: 2.0em; /* Equivalent to 20pt */}
h3{font-size: 1.8em; /* Equivalent to 18pt */}
h4{font-size: 1.6em; /* Equivalent to 18pt */}
h5{font-size: 1.4em; /* Equivalent to 14pt */}
p, q, cite{font-size: 1.2em; /* Equivalent to 12pt */}
ul, ol, dl{
	list-style: none;
	font-size: 1.2em; /* Equivalent to 12pt */
}
li, dd, dt{
	font-size: 1em; /* Equivalent to 12pt */	
}

/* Header
-----------------------------------------------------------------------------*/
#branding{
	width:508px;
	height:99px;
	padding:20px 50px;
}

/* Navigation
-----------------------------------------------------------------------------*/


/* Content
-----------------------------------------------------------------------------*/
#content{
	margin:10px 50px;	
	color:#666;
}
#content img.imgRight{
	float:right;
	margin:-20px 0 20px 20px;
}
#content h2, pageInfo h2{
	font-size:16px;
	margin:1em 0 .5em 0;
	color:#444;
}
#content h3{
	font-size:14px;
	margin-left:20px;
}
#content p{
	margin:0 0 10px 20px;
}
#content li{
	font-size:1em;
	margin:2px 0 0 40px;
	list-style:disc;
}
#content div{
	margin:20px 0 40px 30px;
}
#content ul{
	margin-bottom:1em;
}
.center{
	text-align:center;
}
.notice{
	background-color:#e6e6e6;
	color:#333;
	text-transform:capitalize;
}
#wordDocs{
	width:200px;
	float:left;
}
#pdfDocs{
	width:200px;
	float:left;
}
#wordDocs li{
	list-style-image:url(image/word.gif);
}
#pdfDocs li{
	list-style-image:url(image/pdf.gif);
}
#adobeReader{
	clear:both;
}

#content ol.lettered li{
	list-style:lower-alpha;
	margin:0 0 0 70px;
}
#address{
	margin:1em 0;
}
#address li{
	list-style:none;
}
h2{
	clear:left;	
}
#content p.addrHeader{
	clear:left;
	float:left;	
	width:100px;
}
#content ul.address{
	float:left;
	margin-left:20px;
}
#content ul.address li{
	list-style:none;
}
/* Footer
-----------------------------------------------------------------------------*/
#pageInfo{
	border-top:groove 2px #aaa;
	color:#666;
	margin-top:3em;
	background-color:#FFF;
	min-height:150px;
}
#trustees, #contact{
	width:250px;
	margin:10px 0 10px 50px;
	font:normal 10px/12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#trustees{
	float:left;
}
#contact{
	float:right;
	margin-top:5px;
	margin-right:50px;
	text-align:right;
}
#trustees h3, #contact h3{
	font:bold 12px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#trustees li, #contact li{
	font-size:11px;
	margin:5px 0;
}
#guideBottom{
	clear:both;
	margin-top:3em;
	height:3em;
}
